Toggle typing status
POST
Toggles the typing status in a conversation
inbox_identifier*stringThe identifier obtained from API inbox channel
contact_identifier*stringThe source id of contact obtained on contact create
conversation_id*integerThe numeric ID of the conversation
typing_status*stringTyping status, either 'on' or 'off'
application/json- body
typing_status?stringThe typing status to set
Value in
"on""off"Typing status toggled successfully
curl -X POST 'https://helpdesk.inclamo.com/public/api/v1/inboxes/string/contacts/string/conversations/0/toggle_typing?typing_status=string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty